Bug 95264 - raise AF_UNIX backlog to SOMAXCONN
Summary: raise AF_UNIX backlog to SOMAXCONN
Status: RESOLVED FIXED
Alias: None
Product: dbus
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: D-Bus Maintainers
QA Contact: D-Bus Maintainers
URL:
Whiteboard: review+
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-05-04 16:15 UTC by Lennart Poettering
Modified: 2017-08-15 16:26 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
the patch (1.81 KB, patch)
2016-05-04 16:15 UTC, Lennart Poettering
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lennart Poettering 2016-05-04 16:15:37 UTC
Created attachment 123464 [details] [review]
the patch

see attached patch
Comment 1 Thiago Macieira 2016-05-05 04:11:08 UTC
Comment on attachment 123464 [details] [review]
the patch

Make the patch a patch.
Comment 2 Thiago Macieira 2016-05-05 04:11:49 UTC
Comment on attachment 123464 [details] [review]
the patch

Review of attachment 123464 [details] [review]:
-----------------------------------------------------------------

Ship it!
Comment 3 Simon McVittie 2016-05-06 17:41:38 UTC
Makes sense to me. I think this would be OK for 1.10.x too.
Comment 4 Lennart Poettering 2016-05-09 12:08:06 UTC
Thanks for the review! Commited to master.
Comment 5 Simon McVittie 2017-08-15 16:26:18 UTC
This was fixed in 1.11.4 but not (at the time) in a stable-branch. I have now cherry-picked it to 1.10.x for 1.10.24.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.